{flake, ...}: let
  inherit (flake) self;

  moduleImports =
    map
    (module: self.homeModules.${module})
    [
      "desktop"
      "entertainment"
      "firefox"
      "productionArt"
      "productionAudio"
      "productionVideo"
      "productionWriting"
      "shared"
    ];
in {
  imports = moduleImports;
}
